<!DOCTYPE html>
<html>
    <head>
        <title>Tu peso en un lugar donde pesas menos</title>
    </head>
    <body>
        <h1>Tu peso en otro planeta</h1>
        <p>En la tierra pesas siatinto que en marte o en jupiter</p>
        <script>
          var usuario = prompt("ingresa tu peso ");
          var g_tierra = 9.8;
          var g_marte = 3.7;
          var g_jupiter = 24.8;
          var peso = parseFloat(usuario);
          var peso_marte;
          var peso_jupiter;
          peso_marte = peso * g_marte / g_tierra;
          peso_jupiter = peso * g_jupiter / g_tierra;
          peso_marte = (peso_marte);
          peso_jupiter = (peso_jupiter);
          document.write("<strong>")
          document.write("tu peso en marte es  " + peso_marte);
          document.write("<br />tu peso en jupiter es  " + peso_jupiter);
          document.write("</strong>");
        </script>
    </body>
</html>